User Tag List

  1. alpawa's Avatar
    I tried to update my GF 2G on 1.1.1 to 3.0 last night using pwnage 3.0
    I got to the point where one promted to "buid" an inmediatly a window appears saying "No bootloader v4.6 found"
    I guess I need to downgrade/updgrade baseband beforehand, but I dunno how...
    Please help! Thanks.
    2009-07-07 12:52 AM
  2. NeoNightmareX's Avatar
    You need two specific files in order to unlock a 2G iPhone. Bootload 3.9 and Bootloader 4.6, we can't post up links to them though.
    If I helped you, then hit the "Thanks!" button please.

    I can't find Cydia on app store
    2009-07-07 01:04 AM
  3. alpawa's Avatar
    Thanks! Gonna try tonight.
    2009-07-07 02:03 AM
LINK TO POST COPIED TO CLIPBOARD